<?php

/* ===============================
   APPLICATION CONFIG
=================================*/

// Tukar ikut nama folder project kau
define('BASE_URL', 'https://qrcare.priorisys.com/');

// Kalau nanti deploy online, tukar jadi:
// define('BASE_URL', 'https://yourdomain.com/');

date_default_timezone_set('Asia/Kuala_Lumpur');
